uuid: dd5dbcb8-b5ed-427b-9c33-0e8e58855926
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_simple
  module:
    - options
_core:
  default_config_hash: 1-28HeYw6m1U-BC5NtbJhNOJl3WAYuwmwQPmuyu96_8
id: paragraph.bp_simple.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_simple
label: Width
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
